.signin{
    background-color:beige;
    border-radius: 10px;
    margin-top: 50px;
}
.avimg{
    padding: 10px;
  }

h1{
    margin-top: -70px;
    text-align: center;
    color: #E0443B;
    font-size: 70px;
    margin-left:80px ;
    font-family: 'Sacramento', cursive;
    margin-bottom: 30px;
}
.buttu{
    background-color: #E0443B; 
}
a{
    margin-left: 20px;
    text-decoration: none;
}
input{
    margin-top: 20px;
}
